;=====================================================================
; Configuration file for installation of the printer driver.
; Copyright CANON INC. 2005
; Setup.exe
;=====================================================================
[Startup]
Product=PrinterDriver Installer
PackageName=PrinterDriver Installer.msi
Reboot=1
RebootProperty=MSIREBOOT
RebootValue=Yes
ProcessName=MISC\Setup.exe
WaitTime=3

[SupportOS]
Win95=0
Win98=1
WinME=1
WinNT4=0
Win2K=1
WinXP=1
WinNET=1

